@charset "utf-8";
/* CSS Document */
/*common styles for all templates--------------------------------------*/

#header_wide, #main_wide, #footer_wide{
	width: 100%
}
body {
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto
}
#header_wide .left, #content .left, #sidebar .left, #footer_wide .left {
	float:left;
}
#header_wide .right, #content .right, #sidebar .right, #footer_wide .right {
	float:right;
}
.clear{
	clear:both;
}
.inner_width{
	width:940px;
	margin:0px auto !important;
}
.float_right{float:right}
.float_left{float:left}

#header_wide h1,#header_wide h2, #header_wide h3, #header_wide h4, #header_wide h5,
#content h1, #content h2, #content h3, #content h4, #content h5,
#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5,
#footer_wide h1, #footer_wide h2, #footer_wide h3, #footer_wide h4, #footer_wide h5{
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 10px;
	margin: 0 0 5px;
}
#content h1, #sidebar h1{
	font-size: 21px;
	line-height: 21px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}
#content h2, #sidebar h2{
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 10px;
	line-height:18px;
}

.bold{
	font-weight:700 !important;
}
/* header styles -------------------------------------------------------*/
#logo{
	width:403px;
	height:125px;
}
/* banner styles -------------------------------------------------------*/
.banner{padding-left:2px;}
#banner { position: relative;}
#banner_nav_container { position: absolute; bottom: 25px; z-index: 1200; width: 100%; }
#banner_nav { text-align: center; margin: 0 auto;}

/*navigation ----------------------------------------------------------*/
#nav{
	height: 37px;
	width:100%;
	font-weight:700 !important;
	font-size:12px !important;
}
#nav ul li a{
    display: block;
    float: left;
    outline: 0 none;
    padding: 0px 30px;
    line-height: 37px;
    text-decoration:none;
}
#nav ul li a:hover{
	text-decoration:underline;
}
/* nav*/

/*Full Width------------------------------------------------------------*/
.full-width #content{width:100% !important;}
.full-width #sidebar{display:none;}
/*full width*/
/*sidebar--------------------------------------------------------------*/

.fn{
	display:none;
}
#sidebar table td, #sidebar table th{
    padding: 3px 4px 3px 0px;
	vertical-align:top;
}
#sidebar{
	font-size:12px;
	line-height:18px;
}
/*sidebar--------------------------------------------------------------*/
/*#sidebar{
	width:240px;
	float:right;
	margin:-25px 15px 0px 0px;
	padding:20px;
	background:#fff;
    border: 1px solid #E3E3E3;
    color: #333333;
}
#sidebar .vcard{
margin-bottom: 10px;
}
#sidebar #map_canvas{
	margin-top:15px;
}
#sidebar a:hover{text-decoration:none}*/
/*main-----------------------------------------------------------------*/

#content .content_left{
	display:inline-block;
	width: 277px;
	padding-right:20px;
	vertical-align:top;
}
#content{
	width:600px;
	padding: 35px 10px 20px;
}
#content p, #content table{
	padding-bottom:15px;
	font-size: 12px;
	line-height:18px;
}
#content ul, #content ol{
	font-size: 12px;
	line-height:18px;
	padding-left: 40px;
	list-style: disc outside none;
	margin-bottom:15px;
    padding-left: 7px;
	margin-left:20px
}
.non-stock-page #content img { max-width:100%; height:auto; }
#content a:hover{
	text-decoration:none;
}

/*buttons ----------------------*/
.btn-enlarge-map{background: url("../../includes/images/btn-map.jpg") no-repeat scroll left top transparent;border: 0 none; cursor: pointer; display: block; float: left; height: 12px; margin-top: 10px !important;position: absolute;text-decoration: none;text-indent: -9000px;width: 12px;z-index: 100;}
#map_btns{text-align:right}
/*#map_btns a .btn_main{text-decoration:underline !important;}
#map_btns a:hover .btn_main{text-decoration:none !important;}*/

#directions_link, #enlarge_link, #close_link {font-size:12px !important; line-height:25px;}
/*footer---------------------------------------------------------------*/
#footer{
	font-size:11px;
    height: 41px;
    margin-bottom: 20px;
}
#footer a:hover{text-decoration:none;}

/*basic page ----------------------------------------------------------*/
.buttons{margin: 0 auto; text-align: center; padding-top:5px;}
/*basic page*/
body.location_map {margin-left:11px;margin-right:11px; text-align:center; font-size:12px; vertical-align:text-top}
body.location_map a:hover{text-decoration:none}
body.location_map td{padding-right:10px; padding-bottom:5px;}
body.location_map table{margin-bottom:10px;}
body.location_map .vcard {text-align:left; width: 385px; margin:0px auto !important}/*width used for old location map setup*/
body.location_map .popup_container .vcard{width:100% !important}/*fix for new location map layout*/
body.location_map #content {width:100% !important;}
body.location_map .border {padding:10px !important;}
body.location_map .popup_container #content .buttons{width:400px; margin:5px auto 0px;}
body.location_map .popup_container #content{margin:0px 0px !important; padding:10px 0px;}
body.location_map .popup_container #printBtn {border:none; margin:0px 0px 5px; float:left; cursor: pointer;}
	body.location_map .popup_container #printBtn:hover{opacity:0.8;}
body.location_map .popup_container #closeBtn{border:none;margin:0px 0px 5px; float:right; cursor: pointer;}
	body.location_map .popup_container #closeBtn:hover{opacity:0.8;}
body.location_map .popup_container .border{border:none !important; padding:0px !important;}
body.location_map .popup_container{margin:18px;}
body.location_map .popup_container p{line-height:12px !important}

.border{border:1px solid #f4f4f4 !important;}
.center {text-align:center}
#content img, #content table, #sidebar table, body.location_map div {vertical-align:auto !important; }

body .ui-helper-hidden-accessible { display:none; }

/*Used for multi location in sidebar*/
#location-tabs { list-style:none; margin:0px; padding:0px; border-radius:5px 5px 12px 12px; overflow:auto; font-size: 14px;}
#location-tabs li { float:left; width:50%; text-align:center; background:#eeeeee; height:30px; line-height:30px; }
#location-tabs li a { cursor:pointer; display:block; }
#location-tabs li a:hover { text-decoration:none; }
#location-tabs li.active-tab {height:30px; background:#cccccc; }
#location-tabs li.active-tab a {text-shadow: 1px 1px #000000;color: #ffffff;}
.loading-hidden { visibility:hidden; height:0px !important; overflow:hidden; }

/*Generic Form*/
#general-form textarea.error { border-color: #FF0000; }

/*Accordion for Sidebar Locations*/
#sidebar .ui-widget-content {background:transparent !important;}
#sidebar .ui-accordion .ui-accordion-header .ui-accordion-header-icon{top:32% !important; right:0.5em !important; left:inherit !important;}
#sidebar .ui-state-default .ui-icon{background:url(../images/accordion_right.png) no-repeat center center !important}
#sidebar .ui-state-active .ui-icon {background:url(../images/accordion_down.png) no-repeat center center!important}

#sidebar .operating-hours .ui-state-default, .operating-hours .ui-widget-content .ui-state-default, .operating-hours .ui-widget-header .ui-state-default, .operating-hours .ui-state-active{background:transparent !important;}
#sidebar .operating-hours .ui-accordion-header {padding:5px 0px !important;}
#sidebar .operating-hours .ui-state-default .ui-icon{background:url(../images/accordion_right_alt.png) no-repeat center center !important}
#sidebar .operating-hours .ui-state-active .ui-icon {background:url(../images/accordion_down_alt.png) no-repeat center center!important}

/*form hacks for webkit*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.generate_goal_tracking #content div, .generate_goal_tracking #content .label-goal { float: left; }
.generate_goal_tracking #content div { width: 70%; }
.generate_goal_tracking #content div.label-goal { width: 30%; }
.generate_goal_tracking #content h2 { clear: both; }

/** Error page - Not Found **/
body.not-found #content { 
	width: 100%; 
	text-align: center; 
	margin-left: 0px; 
	margin-right: 0px;
	border: none;
	padding: 0px;
}
#content #error-page-content { margin-bottom: 20px; margin-top: 20px; }
#content #error-page-content .left, #content #error-page-content .right { float: none; display:inline-block; }
#content #error-page-content .left { height: 165px; padding-top: 110px; margin-right: 20px; vertical-align: top; }